@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/top_bg.jpg);
	background-repeat: repeat-x;
	background-color: #ececea;
}


#top_portion {
	width:100%; height:499px; margin:auto; background: url(../images/bg.jpg) center no-repeat;
}

#top {
	width:970px; height:auto; margin:auto;

}
#middle {
	width:970px; height:280px; margin:auto; clear:both;

}

.top_logo {
	width:970px; height:99px; float:left;

}
.normal {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px; 
	color:#7e7e7e;

}

.top_right {
	width:315px; height:auto; float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#7e7e7e;
	margin-top:25px;

}

.google_right {
	width:200px; height:auto;
	 float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#7e7e7e;
	margin-top:25px;
	margin-left:350px;
	

}
#menu {background:url(../images/button_bg.jpg);width:970px;height:35px;text-align:center; float:left;}
#menu ul{
	margin:0px;
	padding:0px;
}
#menu li{display:inline;
	
	}
#menu a{
	display:block;
	float:left;
	width:auto;
	padding-left:50px;
	padding-right:50px;
	height:35px;
	line-height:35px;
	color: #bdbdbd;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	background:url(../images/button_divide.jpg) no-repeat right;
	
}
#menu a:hover{
	background:#b6dc03;
	color: #333333;
}

.banner {
	width:968px; height:313px; float:left; background:#CCCCCC; border:1px solid #818181;

}
.middle_custome_clean {
	width:263px; height:270px; float:left;
	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#313131;
	background:url(../images/custm_cleaning_image.jpg) no-repeat right;

}
.middle_seedsale {
	width:263px; height:270px; float:left; margin-left:88px;
	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#313131;
	background:url(../images/seed_for_sale_imag.jpg) no-repeat right;

}
.middle_table_grade {
	width:263px; height:270px; float:left; margin-left:90px;
	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#313131;
	background:url(../images/table_grade_imag.jpg) no-repeat right;

}
#paragraph {
	width:970px; height:auto; margin:auto; clear:both;

}
.paragraph {
	
	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; clear:both;
	border-top: 1px solid #333333; padding-top:25px; text-align:justify;
}
#bottom {
	width:100%; height:auto; margin:auto; background:url(../images/bottom_bg.jpg) repeat-x;
		
}
.bottom {

	width:970px; height:auto; margin:auto;

}
.bottom_head {
	font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#ececea;

}
.bottom_links {
	font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#7e7e7e;
	text-decoration:none;

}
.bottom_links a {
	font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#7e7e7e;
	text-decoration:none;

}
.bottom_links a:hover {
	font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#CCCCCC;

}


#float{
	float:right;
	width:30px;
	height:auto;
	position:fixed;
	top:95px;
	left:0;
	background:#fff;
	transition:width 1s;
	-moz-transition:width 1s; /* Firefox 4 */
	-webkit-transition:width 1s; /* Safari and Chrome */
	-o-transition:width 1s; /* Opera */
	overflow:hidden;
	animation:myfirst 5s;
	-moz-animation:myfirst 5s; /* Firefox */
	-webkit-animation:myfirst 5s; /* Safari and Chrome */
	background:url(../images/feedback.jpg) no-repeat;
	background-color:#818181;
	z-index:99999;
}

#float:hover{
	width:220px;
}

@keyframes myfirst
{
0%   {left:0px; top:-266px;}
50%  {left:0px; top:400px;}
100% {left:0px; top:95px;}
}

@-moz-keyframes myfirst /* Firefox */
{
0%   {left:0px; top:-266px;}
50%  {left:0px; top:400px;}
100% {left:0px; top:95px;}
}

@-webkit-keyframes myfirst /* Safari and Chrome */
{
0%   {left:0px; top:-266px;}
50%  {left:0px; top:400px;}
100% {left:0px; top:95px;}
}

